@charset "UTF-8";
#fwCms_wrapper .fwCms_box .pagetitle {
  margin-bottom: 13.3333333333vw;
  font-size: 8vw;
  font-family: serif;
}
@media screen and (min-width: 768px) {
  #fwCms_wrapper .fwCms_box .pagetitle {
    margin-bottom: 90px;
    font-size: 4rem;
    line-height: 1.5;
  }
}
#fwCms_wrapper .fwCms_box .pagetitle > span:before {
  content: "\a";
  white-space: pre;
}
@media screen and (min-width: 768px) {
  #fwCms_wrapper .fwCms_box .pagetitle > span:before {
    content: " ";
  }
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoNote {
  padding-left: 1.25em;
  text-indent: -1.25em;
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList {
  border-bottom: 1px solid #edd9c4;
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList th,
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList td {
  box-sizing: border-box;
  border-top: 1px solid #edd9c4;
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList th {
  width: 37.7%;
  padding: 3.7vw 0;
  background-color: #f9f5f2;
  text-align: center;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  #fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList th {
    width: 25%;
    padding: 16px 0;
  }
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList td {
  width: 62.3%;
  padding: 3.7vw 0 3.7vw 4vw;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  #fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList td {
    width: 75%;
    padding: 16px 0 16px 20px;
  }
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList td p > span:before {
  content: "\a";
  white-space: pre;
}
@media screen and (min-width: 768px) {
  #fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList td p > span:before {
    content: "　";
  }
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList .subHeader {
  padding-left: 1.25em;
  text-indent: -1.25em;
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList .subHeader:before {
  content: "■ ";
}
#fwCms_wrapper .fwCms_box .christmaCakeInfo .infoShopList .subHeader + p {
  padding-left: 1.25em;
}